📈 Analytics API

### Hierarchy

- Analytics

## Index

### Constructors

- constructor

### Properties

- BB

### Methods

- track

## Constructors

### constructor

- new Analytics(BB: BlueBase): Analytics

- - Defined in api/Analytics.ts:22

  #### Parameters

  - ##### BB: BlueBase

  #### Returns Analytics

## Properties

### Private BB

BB: BlueBase

- Defined in api/Analytics.ts:23

## Methods

### track

- track(data: AnalyticsTrackData): void

- - Defined in api/Analytics.ts:27

  #### Parameters

  - ##### data: AnalyticsTrackData

  #### Returns void

Generated using TypeDoc